SDL_GetRenderer(3)

NAME
SDL_GetRenderer - Get the renderer associated with a window.

SYNOPSIS
#include <SDL3/SDL_render.h>

SDL_Renderer * SDL_GetRenderer(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query.

RETURN VALUE
Returns the rendering context on success or NULL on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.